#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
2002=Els missatges locals han estat importats amb \u00E8xit de %S
2001=Importa el correu local de Communicator 4.x.
2000=Communicator 4.x
2004=S'ha produ\u00EFt un error mentre s'importaven missatges de %S. Els missatges no s'han importat. Deixeu m\u00E9s espai de disc disponible i proveu-ho un altre cop.
2003=S'ha produ\u00EFt un error intern. La importaci\u00F3 ha fallat. Proveu d'importar un altre cop.
